Subject: FW: New Version Notification for draft-acee-rtg-yang-key-chain-00.txt

From: "Acee Lindem (acee)" <[email-masked]>
Date: Wed, 3 Dec 2014 01:16:51 +0000

FYI - This draft describes the key-chain YANG data model. Key-chains have
been implemented by most networking vendors and are used for routing
protocol authentication. One of the authors will be presenting the draft
in Dallas. 
Thanks,
Acee

On 12/1/14, 10:13 AM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-acee-rtg-yang-key-chain-00.txt
>has been successfully submitted by Acee Lindem and posted to the
>IETF repository.
>
>Name:		draft-acee-rtg-yang-key-chain
>Revision:	00
>Title:		Key Chain YANG Data Model
>Document date:	2014-12-01
>Group:		Individual Submission
>Pages:		17
>URL:            
>http://www.ietf.org/internet-drafts/draft-acee-rtg-yang-key-chain-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-acee-rtg-yang-key-chain/
>Htmlized:       
>http://tools.ietf.org/html/draft-acee-rtg-yang-key-chain-00
>
>
>Abstract:
>   This document describes the key chain YANG data model.  Industry
>   standard key chains are lists of keys, send lifetimes, accept
>   lifetimes, and algorithms.  By properly overlapping the send and
>   accept lifetimes of multiple key chain entries, keys and algorithms
>   may be gracefully updated.  By representing them in a YANG data
>   model, key distribution can be automated.  Key chains are commonly
>   used for routing protocol authentication and other applications.  In
>   some applications, the protocols do not directly use the key chain
>   entry keys, but rather a key derivation function is used to derive a
>   short-lived key from the key-chain key.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>